
#stacks_in_42 .stacks_left {
	float:left;
	width:68%;
}

#stacks_in_42 .stacks_right {
	float:right;
	width:32%;
}
#stacks_in_42 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_2791 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_70 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_189 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_189 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_189 {
	margin: 0px 0px 3px 0px;
	padding:  10px;
}

#stacks_in_154 .stacks_left {
	float:left;
	width:80%;
}

#stacks_in_154 .stacks_right {
	float:right;
	width:20%;
}
#stacks_in_154 {
	background-color: rgba(191, 191, 191, 1.00);
	margin: 0px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_198 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_198 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_198 {
	background-color: rgba(191, 191, 191, 1.00);
	margin: 0px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_173 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_173 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_173 {
	background-color: rgba(191, 191, 191, 1.00);
	margin: 0px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_176 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_176 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_176 {
	background-color: rgba(191, 191, 191, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding:  10px;
}
#stacks_in_68_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_68 a:link, #stacks_in_68 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_68 a:hover, #stacks_in_68 a:active {
	color:#FFFFFF;
}



#stacks_in_68 a:link, #stacks_in_68 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_68 a:hover {
	background-color:#808080;
}
#stacks_in_68 a:active {
	background-color:#6C6C6C;
}







#stacks_in_1130>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1130>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_1130>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_1130>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1130>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1130>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1130 {
	margin: 60px 0px 0px 0px;
}
#stacks_in_1118>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1118>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_1118>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_1118>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1118>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1118>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1118 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_105 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_105 .stacks_right {
	float:right;
	width:41%;
}
#stacks_in_105 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_1244>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1244>.s3_row>.s3_column_left {
	width: 63.12%;
}

#stacks_in_1244>.s3_row>.s3_column_right {
	width: 36.880001%;
}




#stacks_in_1244>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1244>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1244>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1244 {
	margin: 60px 0px 0px 0px;
}

#stacks_in_1249 {
	margin: 64px 0px 0px 0px;
}

#stacks_in_196 {
	margin: 60px 0px 20px 0px;
}
